MSDN Library
Inhaltsverzeichnis reduzieren
Inhaltsverzeichnis erweitern

Systemanforderungen für .NET Framework

Aktualisiert: November 2007

In diesem Abschnitt sind die Systemanforderungen für die Versionen 3.5, 2.0, 1.1 und 1.0 von .NET Framework aufgeführt. Weitere Informationen zu Geräten, die von .NET Compact Framework unterstützt werden, finden Sie unter Von .NET Compact Framework unterstützte Geräte und Plattformen.

Systemanforderungen für Version 3.5

Listet die empfohlenen und Mindestsystemanforderungen für Client- und Serveranwendungen für .NET Framework, Version 3,5, auf.

Systemanforderungen für Version 2.0

Listet die empfohlenen und Mindestsystemanforderungen für Client- und Serveranwendungen für .NET Framework, Version 2.0, auf.

Systemanforderungen für Version 1.0 und 1.1

Listet die empfohlenen und Mindestsystemanforderungen für Client- und Serveranwendungen für .NET Framework, Version 1.0 und 1.1, auf.

Von .NET Compact Framework unterstützte Geräte und Plattformen

Listet die von .NET Compact Framework unterstützten Betriebssysteme und mobilen Geräte auf.

Community-Beiträge

Anzeigen:
© 2016 Microsoft